CREATE TABLE hrc_dl_bo_pp_param_overrides (
    POST_PROC_PARAM_OVERRIDE_ID    NUMBER(18, 0) ,
    POST_PROC_PARAM_ID             NUMBER(18, 0)     NOT NULL,
    OVERRIDE_VALUE                 VARCHAR2(2000)    NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    POST_PROC_PARAM_OVERRIDE_ID    NUMBER(18, 0) ,
    POST_PROC_PARAM_ID             NUMBER(18, 0)     NOT NULL,
    OVERRIDE_VALUE                 VARCHAR2(2000)    NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_hrc_dl_bo_pp_param_overrides PRIMARY KEY (POST_PROC_PARAM_OVERRIDE_ID, POST_PROC_PARAM_OVERRIDE_ID)
);
